.mejs-container {
	background: #00e6bf;
}

.mejs-container .mejs-controls {
	background-color: #00e6bf;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #2c2c2c;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	background-color: #fff;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	background: #2c2c2c;
	border: solid 1px #00e6bf;
	color: #2c2c2c;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	background-color: #fff;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #2c2c2c;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
	border-color: #2c2c2c transparent transparent transparent;
}